﻿a{ text-decoration:none; color:#000;}
img{ border:0;}
*{margin:0;padding:0;list-style:none; font:"宋体"; font-size:14px;}
body{ background-color:#f6eddc;}
.head_ad{display:none;}
.center{ width:1200px; margin:0 auto}
/*头部广告*/
.head_ad{display:none;}
.center{ width:1200px; height:300px; margin:0 auto}


.top{ width:1200px; height:50px; margin:0 auto; background:#313129; position:relative; }
.top span{ display:block; padding-top:15px; padding-left:30px;}
.banner{ width:1200px;margin:0 auto; position:relative;overflow:hidden; height:174px;}
#_span_jiucuo{float:left; margin-left:30px;}
/*导航切换*/
.main{width:1200px; margin:0 auto; height:100%; position:relative;z-index:99;}
.nav{width:1200px; height:28px; margin:0 auto; background-color:#e1d8c7;}
.daohang{ width:1200px; text-align:center;z-index:99; float:left; margin-top:-35px;}
.content{width:1200px; height:450px;background:#f7f7f7; margin:0 auto;  position:relative; padding-top:80px;}


/*内容切换*/

.tab1{width:505px; height:320px;margin-left:510px;}
.menu{height:28px;font-size:14px;}
.menu li{float:left;width:105px;text-align:center;line-height:28px;height:28px;cursor:pointer;color:#000;overflow:hidden;font-family:"宋体"; font-size:14px; font-weight:700;}
.menu li.off{background:#6e4228;color:#FFF;font-weight:bold; }
.menudiv{height:200px;border-top:#7f7d7d solid 1px;}
.menudiv div{padding:1px 15px 0 15px;line-height:28px;}
.qerqiehuan{ width:430px; padding-left:20px;}
.qerqiehuan li{ list-style-type:square;color:#000; text-align:left; font-size:13px; font:"宋体";}



/*右侧滚动*/
.blk_18{overflow:hidden; zoom:1; font-size:9pt; width:140px;}
.blk_18 .pcont{width:150px;height:275px; float:left; overflow:hidden; }
.blk_18 .ScrCont{height:32766px; zoom:1; }
.blk_18 #List1_1, .blk_18 #List2_1{float:left;}
.blk_18 .LeftBotton{width:50px; height:21px; float:left; background:url(../images/zuo.png) no-repeat;}
.blk_18 .RightBotton{width:50px; height:16px; float:left; background:url(../images/zuo.png) no-repeat;}
.blk_18 .LeftBotton{background-position: 0 0; margin:0px 49px;}
.blk_18 .RightBotton {background:url(../images/you.png) no-repeat; margin:0px 49px;}
.blk_18 .pl img {display:block; cursor:pointer; border:none; margin:7px auto; height:85px;}
.blk_18 .pl {width:254px; text-align:center; line-height:24px;}
.cutindexfr{ position:absolute; top:82px; right:20px;}

/*下部*/
.xiabu{ width:307px;  background:#eaeaea; background-image:url(../images/xiuzhi.png); background-repeat:no-repeat; margin-top:17px; float:left; border:1px #CCCCCC solid; height:106px; margin-left:20px;}

.zhishu{ width:437px;; height:109px;background-image:url(../images/zhishu.png); background-repeat:no-repeat; margin-top:15px; float:left; margin-left:20px;}

.xinxiang{ width:100px;; height:109px; margin-top:15px; float:left;margin-left:12px;}

.shuzi{ width:210px;; height:109px; margin-top:15px; float:left;margin-left:15px;}

/*底部*/
.footer {width:1200px;height:90px;margin:5px auto; background-color:#313129;}
.foot {width:1200px;border-top: #fff 2px solid;	margin:0 auto; height:90px;background-color:#313129;}
.footl{ margin-left:5%; width:240px; height:80px; border-right:2px #313129 solid;text-align:center; padding-top:20px; float:left; margin-top:15px;}
.footz{ margin-left:5%; width:400px; height:80px; border-right:2px #313129 solid;  padding-top:20px; float:left;margin-top:15px;}
.footr{ margin-left:5%; width:220px; height:80px;   padding-top:20px; float:left;margin-top:15px;}